---
layout: newsTemplate
type: news
title: Geely Joins SOAFEE SIG
description: New member announcement - click for more details on Geely
logo: /logos/geely.jpg
date: 8 September 2023
---

import DecoratedText from '@/components/decorated_text';
import NewsContainer from '@/components/layouts/news-container';
import RightArrow from '@/components/right-arrow';

<section className="mt-12">
  <DecoratedText className="bg-white wrapper-lg" decoration="right" decorationClass="fill-soafee-light-gray">
    ## Geely 
    ## Joins SOAFEE SIG
    <div className="typography-mobile-b1 lg:typography-desktop-b3 mt-4">
      The SOAFEE community are excited to welcome Geely 
    </div>
    <div className="typography-mobile-b1 lg:typography-desktop-b3 pb-24">
      as a voting member of the SOAFEE SIG.
    </div>
  </DecoratedText>
</section>

<NewsContainer>
  <NewsContainer.title>
    ## Why Geely 
    ## is joining the SOAFEE SIG
  </NewsContainer.title>
  <NewsContainer.body>
    <div>
      Geely Holding Group is the only Chinese automotive group in the top ten global automotive brand portfolio value rankings. Geely Holding is committed to becoming a globally competitive and influential smart electric mobility technology enterprise and energy service provider, engaged in automotive, upstream and downstream industrial chains, intelligent travel services, green transportation capacity, digital technology, etc. With the electrification and intelligent transformation of the automotive industry as the core, Geely Holding has also been developing cutting-edge technologies in new energy, shared mobility, vehicle networks, autonomous driving, on-board chips, low-orbit satellites, and laser communication, building a science and technology moat and strengthen the science and technology ecosystem.
    </div>
    <br />
    <div>
      About Geely:<br />
      Geely Automobile believes that Software Defined Vehicles is the future trend. We look forward to becoming a member of the SOFFEE SIG and contributing to the development of the SOFFEE architecture as an OEM, and hope to create breakthrough products with this new architecture.
    </div>
    <div className="mt-12 lg:mt-16 flex flex-col gap-y-6">
      <div className="flex">
        <a href="https://www.geely.com/" className="typography-tag3 text-soafee-navy flex items-center gap-x-4">
          Website
          <RightArrow />
        </a>
      </div>
    </div>
  </NewsContainer.body>
</NewsContainer>


